/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package advanced.features.coding;

public class App {
    public String getGreeting() {
        return "Hello from advanced features coding.";
    }

    public static void main(String[] args) {
        System.out.println(new App().getGreeting());
    }
}
